en:
  module_name:
    custom_announcement: CustomAnnouncement
  restful_actions:
    feed: Feed
    import: Import
  custom_announcement:
    total_amount: Total amount
    use_module: Use Module
    use_content: Use Content
    cover_image_display_setting: Cover Image display setting
    full_width: Full width
    up_left_corner: Up-left corner
    up_right_corner: Up-right corner
    all_tabs_setting: '"All" tab setting'
    the_same_as_data_count: The same as data count
    display_all_in_other_tabs: Display all contents in other tabs
    read_more_position_options: '"read more" button position'
    default: Default
    upper_left: Upper left
    lower_left: Lower left
    upper_right: Upper right
    lower_right: Lower right
    tabs_options: Tabs options
    not_enable_tabs: Not enable tabs
    enable_tabs_with_categories_include_all: Enable tabs with categories(include all)
    enable_tabs_with_categories: Enable tabs with categories
    time: Time
    send_comment: Send Comment
    comment: Comment
    account: Account
    open_comment: Open for Comment
    open: Open
    comment_end_time: Comment End Time
    comment_role: Comment Role
    visitor: Visitor
    all_member: All Member
    add_to_calendar: Add to calendar
    blank_to_set: (blank to use custom_announcement setting)
    stime: start time
    etime: end time
    select_prompt: --select category--
    all: All
    keywords: Keywords
    enable_search: Enable search feature
    'yes': 'Yes'
    'no': 'No' 
    image: Cover Image
    carousel_image: Carousel Image
    carousel_image_title: Carousel Image(display at the bottom of show page)
    picture_showing_size: Picture Showing Size
    orignal_size: Original Size
    small_size: Small Size
    medium_size: Medium Size
    showing_back_and_next: Show back and next
    not_show: Not show
    show_top: Show at top
    show_bottom: Show at bottom
    prev: previous
    next: next
    table:
      title : Title
      date : Date
      status : Status
      sub_title: Sub Title
      category: Category
      author: Author
      link: Link
      file: File
      view_count: View Count
      department: Department
    add_new: Add New
    export_to_excel: Export to Excel
    export_all_custom_anns: Export all CustomAnnouncement
    import_from_excel: Import from Excel
    download_example_sheet_here: Download example sheet here
    please_create_tags_cats: Please create all the tags and categories before hand. Only excel file is allowed
    create_atleast_one_cat: Please create atleast one category before importing.
    import_from_wp_xml: Import from WordPress XML
    click_on_submit: Click on Submit to save the changes
    approvers_list: Approvers List
    click_set_sub_manager: Click here to set Sub Managers for this module
    approver: Approver
    top_limit: Top Limit
    for_unlimited: Put 0 for unlimited
    feed_name: Feed Name
    rssfeed: RSS Feed Link
    jsonfeed: JSON Feed Link
    feed_list: Feed List
    approve: Approve
    all_articles: All Articles
    settings: Settings
    import: Import / Export
    custom_announcement: CustomAnnouncement
    approval_setting: Approval Setting
    approve_custom_bulletin_fail: Approval Fail
    approve_custom_bulletin_success: Approve Successfully
    approval_waiting: Approval
    submitted_new_custom_announcement: "%{poster} submitted a new custom_announcement waiting for your approval."
    click_here_to_see: Please click the link below to view the custom_announcement.
    rejected_annoucement: has rejected your custom_announcement, because
    updated_annoucement: "%{poster} updated the rejected custom_announcement."
    custom_announcement_subject: New custom_announcement waiting for approval
    approval_site: Site
    approval_mail_hi: Hello %{name},
    approval_custom_announcement_title: CustomAnnouncement Title 
    custom_bulletins: CustomBulletins
    categories: Categories
    create_custom_bulletin_success: Create CustomBulletin Successfully
    create_custom_bulletin_category_success: Create Category Successfully
    date: CustomAnnouncement Date
    default_widget:
      custom_bulletin_category_with_title: CustomBulletin Category with Title
      postdate: Post Date
      subtitle: Subtitle
      title: Title
    editing_custom_announcement: Edit CustomAnnouncement
    editing_custom_announcement_category: Edit Category
    file: Attachment
    file_description: File Description
    file_description_hint: 'File Description will display in the title of file link.(When placing mouse on the link,the title will display)'
    file_name: File Name
    frontend:
      custom_bulletins: CustomAnnouncement front-end
      search_result: Search result
    link_name: Link Name
    new_custom_bulletin_category: New CustomBulletin Category
    picture: Cover Picture
    search: Search
    selected_file: Select File
    update_custom_bulletin_category_success: Update Category Successfully
    url: URL
    widget:
      custom_bulletins_and_web_links: Differential Nav.
      index: Index
      search: Search
    more: More
    more_: 'More '
    email_reminder: Email Reminder
    activate_email_reminder: Activate Email Reminder
    email_sentdate: Email Time
    email_to: Email To
    mail_subject: this is an custom_announcement reminder from【%{site_title}】
    view_count: View Counts
    other_mailaddress: Other Email
    other_mailaddress_note: Divide different email accounts with ","
    mail_hi: Hi
    mail_url_view: This email is the reminder of an custom_announcement, please click the link for the details
    mail_source: Source
    mail_time: Time
    image_upload_size_note: The following recommendations %{image_upload_size} upload size
    resend_mail: Re-send Email
    is_external_link: Enable External Link
    external_link: External Link
    external_link_hint: "Make sure URL starts with http://"
    display_subtitle: Display Subtitle in Content Page
    display_img: Display Cover Image in Content Page
    is_display_edit_only: Only display editable custom_announcements
    only_manager_can_edit_status: Only manager can edit status of custom_announcements
    layout_type: Layout type
    custom_announcement_setting_for_iframe: CustomAnnouncement settings for iframe
    url_generate: Url Generate
    show_page: Show pagination
    URL: URL
    copy: Copy
    status:
        top: Important
        hot: Hot
        hidden: Hidden